@import url('https://fonts.googleapis.com/css2?family=Kosugi+Maru&family=Potta+One&display=swap');

/* UK */
.uk-table th {
  vertical-align: middle;
}
/* Common */
body, 
.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, .uk-heading-2xlarge, .uk-heading-large, .uk-heading-medium, .uk-heading-small, .uk-heading-xlarge, h1, h2, h3, h4, h5, h6,
.uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle {
  /* font-family: 'Kosugi Maru', sans-serif; */
  font-family: a-otf-futo-go-b101-pr6n, sans-serif !important;
}
p,
b,
ul li,
table th,
table td,
span {
  color: #333;
}
.border {
  border: 1px solid #e5e5e5;
}
.border-primary,
.border-primary tr,
.border-primary td,
.border-primary th {
  border-color: #939393 !important;
}
.border-remove {
  border: none !important;
}
.table-head {
  background-color: #cccccc;
}
.table-border-right td,
.table-border-right th {
  border-right: 1px solid #e5e5e5;
}
.download-link img {
  height: 60px;
}
.font-primary {
  /* font-family: 'Potta One', cursive; */
  font-family: a-otf-futo-go-b101-pr6n, sans-serif !important;
}
.fangsong,
.fangsong-all h2 {
  font-family: fangsong !important;
  font-weight: 600;
  letter-spacing: 3px;
}
.fangsong-all * {
  font-family: fangsong !important;
}
.aotf,
.aotf-all h2 {
  font-family: a-otf-futo-go-b101-pr6n, sans-serif !important;
  font-weight: 500;
  font-style: normal;
  letter-spacing: 5px;
}
.aotf-all * {
  font-family: a-otf-gothic-bbb-pr6n, sans-serif;
  font-weight: 400;
  font-style: normal;
}
.text-bg {
  width: 300px;
  margin: auto;
  background: url("../img/text-bg.jpg") no-repeat;
  background-size: 100%;
  background-position: bottom;
}
.text-bg.text-bg-green {
  background: url("../img/text-bg-green.jpg") no-repeat;
  background-size: 100%;
  background-position: bottom;
}
.text-bg.text-bg-blue {
  background: url("../img/text-bg-blue.jpg") no-repeat;
  background-size: 100%;
  background-position: bottom;
}
.text-bg.text-bg-orange {
  background: url("../img/text-bg-orange.jpg") no-repeat;
  background-size: 100%;
  background-position: bottom;
}
.text-bg.text-bg-yellow {
  background: url("../img/text-bg-yellow.jpg") no-repeat;
  background-size: 100%;
  background-position: bottom;
}
.text-bg.text-bg-pink {
  background: url("../img/text-bg-pink.jpg") no-repeat;
  background-size: 100%;
  background-position: bottom;
}
.text-bg.text-bg1 {
  background: url("../img/text-bg-pink-green.jpg") no-repeat;
  background-size: 100%;
  background-position: bottom;
}
.text-bg.text-bg2 {
  background: url("../img/text-bg2.jpg") no-repeat;
  background-size: 100%;
  background-position: bottom;
}
.text-bg.text-bg3 {
  background: url("../img/text-bg3.jpg") no-repeat;
  background-size: 100%;
  background-position: bottom;
}
.text-bg.text-bg23 {
  background: url("../img/text-bg23.jpg") no-repeat;
  background-size: 100%;
  background-position: bottom;
}
.text-bg.text-bg4 {
  background: url("../img/text-bg4.jpg") no-repeat;
  background-size: 100%;
  background-position: bottom;
}
.text-20 {
  font-size: 20px;
  color: #333;
}
.required {
	color: red;
}
.uk-navbar-nav>li>a {
  color: #000;
}
.top-bg {
  background-image: url("../img/bg2.png");
  background-size: contain;
  background-repeat: no-repeat;
}
.table-border {
  padding: 30px;
  background-image: url("../img/border3.jpg");
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.table-border.table-border1 {
  background-image: url("../img/border1.jpg");
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.table-border.table-border2 {
  background-image: url("../img/border2.jpg");
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.table-border.table-border3 {
  background-image: url("../img/border3.jpg");
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.table-border.table-border4 {
  background-image: url("../img/border4.jpg");
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.table-border.table-border5 {
  background-image: url("../img/border5.jpg");
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.hover1:hover {
  color: #c9a063;
}
.hover2:hover {
  color: #21ac38;
}
.hover3:hover {
  color: #036db7;
}
.hover4:hover {
  color: #cddc40;
}
.line-icon {
  background: url("../img/line.svg") no-repeat;
  background-position: bottom;
  width: 18px;
  height: 18px;
  margin-bottom: -5px;
}
/* Loading */
#loading-wrap {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,1);
    z-index: 99999;
}
#loading-wrap #animation_container {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
#animation_container canvas {
    top: 0;
    bottom: 0;
    margin: auto;
}
#animation_container,
#animation_container canvas {
    width: 640px;
    height: 480px;
    max-width: 100%;
}
/* Common Loading */
.common-loading {
	min-height: 10em;
	position: relative;
	text-align: center;
	padding: 0;
	transform: translateZ(1px);
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.loading {
	background: #FFEFAF;
	position: absolute;
	top: 50%;
	left: 50%;
	transform-origin: 50% 50%;
	transform: translate(-50%, -50%);
}
/************************************************
 3 Pinwheel
************************************************/
#loading3, #loading3::before, #loading3::after {
  display: block;
  content: '';
  position: absolute;
  bottom: 0;
  background: #FFEFAF;
  transform-origin: 50% 50%;
}
#loading3.company, #loading3.company::before, #loading3.company::after {
  background: #00a0e9;
}
#loading3.privacyPolicy, #loading3.privacyPolicy::before, #loading3.privacyPolicy::after {
  background: #b5d9b4;
}
#loading3::before {
  position: absolute;
  top: -1em;
  left: -0.4em;
  width: 1em;
  height: 2.5em;
  transform: rotate(-45deg);
  -moz-border-radius-bottomleft: 2em;
  -webkit-border-bottom-left-radius: 2em;
  border-bottom-left-radius: 2em;
  -moz-border-radius-topright: 2em;
  -webkit-border-top-right-radius: 2em;
  border-top-right-radius: 2em;
  animation: loading3b 2s infinite;
}
#loading3 {
  background: #fac1a2 !important;
  height: 3em;
  width: 0.2em;
  -moz-border-radius-bottomright: 2em;
  -webkit-border-bottom-right-radius: 2em;
  border-bottom-right-radius: 2em;
  -moz-border-radius-bottomleft: 2em;
  -webkit-border-bottom-left-radius: 2em;
  border-bottom-left-radius: 2em;
}
#loading3::after {
  position: absolute;
  top: -1em;
  left: -0.4em;
  width: 1em;
  height: 2.5em;
  transform: rotate(45deg);
  -moz-border-radius-bottomleft: 2em;
  -webkit-border-bottom-left-radius: 2em;
  border-bottom-left-radius: 2em;
  -moz-border-radius-topright: 2em;
  -webkit-border-top-right-radius: 2em;
  border-top-right-radius: 2em;
  animation: loading3a 2s infinite;
}

@-moz-keyframes loading3b {
  0% {
    transform: rotate(-45deg);
  }
  100% {
    transform: rotate(680deg);
  }
}
@-webkit-keyframes loading3b {
  0% {
    transform: rotate(-45deg);
  }
  100% {
    transform: rotate(680deg);
  }
}
@keyframes loading3b {
  0% {
    transform: rotate(-45deg);
  }
  100% {
    transform: rotate(680deg);
  }
}
@-moz-keyframes loading3a {
  0% {
    transform: rotate(45deg);
  }
  100% {
    transform: rotate(765deg);
  }
}
@-webkit-keyframes loading3a {
  0% {
    transform: rotate(45deg);
  }
  100% {
    transform: rotate(765deg);
  }
}
@keyframes loading3a {
  0% {
    transform: rotate(45deg);
  }
  100% {
    transform: rotate(765deg);
  }
}
/* Header */
header {
    position: relative;
    z-index: 9999;
}
.header-logo {
    height: 40px;
}
.uk-navbar-container {
    min-height: 60px;
}
.uk-navbar-item, .uk-navbar-nav>li>a,
.uk-navbar-toggle {
    min-height: 70px;
    padding-right: 11px;
}
/* Hamburger Icon */
.menu-trigger svg {
    display: none;
}
.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.menu-trigger {
  position: relative;
  width: 20px;
  height: 20px;
  background: none;
  border: none;
  appearance: none;
  cursor: pointer;
  padding-right: 0;
}
.menu-trigger span {
  position: absolute;
  left: 0;
  width: 20px;
  height: 2px;
  background-color: #999;
  border-radius: 4px;
}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 9px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}
.menu-trigger span:nth-of-type(1) {
  animation: menu-bar01 .75s forwards;
}
@keyframes menu-bar01 {
  0% {
    transform: translateY(9px) rotate(45deg);
  }
  50% {
    transform: translateY(9px) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
.menu-trigger span:nth-of-type(2) {
  transition: all .25s .25s;
  opacity: 1;
}
.menu-trigger span:nth-of-type(3) {
  animation: menu-bar02 .75s forwards;
}
@keyframes menu-bar02 {
  0% {
    transform: translateY(-9px) rotate(-45deg);
  }
  50% {
    transform: translateY(-9px) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
.menu-trigger.active span:nth-of-type(1) {
  animation: active-menu-bar01 .75s forwards;
}
@keyframes active-menu-bar01 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(9px) rotate(0);
  }
  100% {
    transform: translateY(9px) rotate(45deg);
  }
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
  animation: active-menu-bar03 .75s forwards;
}
@keyframes active-menu-bar03 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(-9px) rotate(0);
  }
  100% {
    transform: translateY(-9px) rotate(-45deg);
  }
}
/* Footer */
footer {
  margin-top: 50px;
}
footer .menu-block {
  margin-top: 30px;
  text-align: center;
}
footer .top-sub-link li {
  display: inline-block;
  border-right: 1px solid;
  padding-right: 10px;
}
footer .top-sub-link li:last-child {
  border-right: none;
}
.footer-bg {
  max-width: 100%;
  position: relative;
  z-index: -1;
  margin-top: -30px;
}
/* Modal */
#sm-menu .uk-modal-dialog {
  /* background-color: #fff4e6; */
  background-color: #fff8e6;
}
#sm-menu .menu-block {
  margin-top: 60px;
}
#sm-menu .top-link {
  text-align: center;
}
#sm-menu .top-sub-link,
#sm-menu .sns-block {
  width: 48%;
  display: inline-block;
}
#sm-menu .top-sub-link {
  margin: 0;
}
#sm-menu .sns-block {
  text-align: center;
}
.map-block {
  margin-top: 30px;
}
.map-block p {
  margin-top: 30px;
  color: black;
}
/* Slider */
.uk-slideshow-items {
    border-radius: 10px;
}
.sun {
    position: absolute;
    z-index: 1;
    top: 0;
    left: -40px;
    width: 200px;
}
/* Side Block */
.side-block {
    max-width: 300px;
    margin: auto;
}
.side-block .logo-block {
    text-align: center;
}
.side-block .menu-block {
    margin-top: 50px;
    list-style: none;
    padding: 0;
    overflow: hidden;
}
.top-link{
    list-style: none;
    padding: 0;
}
.top-link li {
    margin-bottom: 10px;
}
.top-link a {
    font-size: 20px;
    font-weight: bold;
    color: black;
}
.top-sub-link {
    list-style: none;
    padding: 0;
}
.top-sub-link li {
    margin-bottom: 5px;
}
.top-sub-link a {
    color: black;
}
.sns-block {
    margin-top: 30px;
}
.sns-block ul {
    list-style: none;
    padding: 0;
    margin: auto;
}
.sns-block li {
    display: inline-block;
    background-color: black;
    color: white;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    text-align: center;
    line-height: 1.7;
    margin-right: 5px;
}
.sns-block a {
    color: white;
}
.news-block {
    clear: both;
    margin-top: 30px;
}
.news-block .uk-padding-small {
    border-left: 3px solid darkkhaki;
}
.news-block h5 {
    margin-bottom: 10px;
}
.news-block dt {
    font-size: 12px;
}
.news-block p {
    font-size: 14px;
    margin: 0;
}
/* About */
.image-tape {
  position: absolute;
  top: -20px;
  width: 100px;
  left: 0;
  right: 0;
  margin: auto;
}
/* Schedule */
.time-table th {
  width: 170px;
  vertical-align: top;
}
.time-table td {
  font-size: 20px;
  padding-top: 10px;
  padding-bottom: 30px;
}
.time-table th span {
  padding: 15px 40px;
  font-size: 24px;
  margin-top: -16px;
  position: relative;
  display: block;
  line-height: 1;
}
.time-table.day-color th span {
  background: url("../img/cloud-blue.png");
  background-repeat: no-repeat;
  background-size: contain;
}
.time-table.holiday-color th span {
  background: url("../img/cloud-green.png");
  background-repeat: no-repeat;
  background-size: contain;
}
.time-table.day1 th span {
  background: url("../img/cloud1.png");
  background-repeat: no-repeat;
  background-size: contain;
}
.time-table.day2 th span {
  background: url("../img/cloud2.png");
  background-repeat: no-repeat;
  background-size: contain;
}
.time-table.day3 th span {
  background: url("../img/cloud3.png");
  background-repeat: no-repeat;
  background-size: contain;
}
.time-table.day4 th span {
  background: url("../img/cloud4.png");
  background-repeat: no-repeat;
  background-size: contain;
}
.time-table.day5 th span {
  background: url("../img/cloud5.png");
  background-repeat: no-repeat;
  background-size: contain;
}
/* Staff & Partnership */
.profile-box a {
  color: #333;
}
.profiles-image {
  width: 200px;
  height: 200px;
  position: relative;
  overflow: hidden;
  margin: auto;
  border-radius: 100%;
  transition: .2s linear box-shadow;
}
.profile-box a:hover .profiles-image {
  transition: .2s linear box-shadow;
  box-shadow: 2px 2px 4px #999;
}
.cover-image {
  height: 350px;
  overflow: hidden;
  position: relative;
  border-radius: 10px;
}
.cover-image > img {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  filter: blur(5px);
}
.cover-image .profile-image {
  width: 250px;
  height: 250px;
  overflow: hidden;
  border-radius: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  box-shadow: 3px 3px 6px #666;
  background-color: #fff;
}
.cover-image .profile-image img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.cover-image .profile-image.profile-image-cover {
  width: 100%;
  height: 100%;
  border-radius: unset;
}
.cover-image .yk {
  top: 30px !important;
}
.birth-text {
  letter-spacing: 4px;
}
.birth-text span {
  font-size:24px;
}
.birth-text .spring {
  color: #ff97d2;
}
.birth-text .summer {
  color: #000eb5;
}
.birth-text .autumn {
  color: #ea691c;
}
.birth-text .winter {
  color: #12addc;
}
.comment-box {
  position: relative;
  /* min-height: 250px;
  margin-top: 70px;
  padding: 30px;
  border: 5px dotted #cbe8f2;
  border-radius: 10px;
  background-color: #f7fdff; */
}
.comment-box p {
  position: relative;
  z-index: 1;
  line-height: 1.7;
}
.comment-box img {
  width: 70px;
  position: absolute;
  right: -20px;
  bottom: -20px;
  transform: rotate(15deg);
}
/* Flow */
.flow-block {
  width: 1090px;
  text-align: center;
}
.flow-box {
  display: inline-block;
  width: 270px;
  background: url("../img/flow-box.jpg") no-repeat;
  background-size: 100% 100%;
  padding: 30px;
  margin-right: 40px;
  margin-bottom: 50px;
  position: relative;
  text-align: left;
}
.flow-box-blue {
  background: url("../img/flow-box-blue.jpg") no-repeat;
  background-size: 100% 100%;
}
.flow-box-green {
  background: url("../img/flow-box-green.jpg") no-repeat;
  background-size: 100% 100%;
}
.flow-box-orange {
  background: url("../img/flow-box-orange.jpg") no-repeat;
  background-size: 100% 100%;
}
.flow-box-yellow {
  background: url("../img/flow-box-yellow.jpg") no-repeat;
  background-size: 100% 100%;
}
.flow-box p {
  color: #333;
}
.flow-box::after {
  content: "";
  position: absolute;
  margin: auto;
}
.flow-box.arrow-right::after,
.flow-box.arrow-left::after {
  height: 15px;
  width: 46px;
}
.flow-box.arrow-bottom::after {
  height: 46px;
  width: 15px;
}
.flow-box.arrow-right::after {
  background: url("../img/arrow-right.svg") no-repeat;
  top: 0;
  bottom: 0;
  right: -24px;
}
.flow-box.arrow-bottom::after {
  background: url("../img/arrow-bottom.svg") no-repeat;
  left: 0;
  right: 0;
  bottom: -31px;
}
.flow-box.arrow-left::after {
  background: url("../img/arrow-left.svg") no-repeat;
  top: 0;
  bottom: 0;
  left: -44px;
}
.flow-box.no-arrow::after {
  display: none;
}
.flow-box h4 {
  text-align: center;
}
.table-second td {
  padding: 30px 12px;
}
.observation {
  background: url("../img/observation.jpg") no-repeat;
  background-size: contain;
  min-height: 305px;
  padding-top: 15px;
}
.observation h2 {
  font-size: 40px;
  color: #e86820;
}
.observation h3 {
  margin-top: 15px;
}
.observation span {
  font-size: 36px;
}
/* SDGs */
.sdgs-strong {
  border: 2px solid #c50f28;
  background-color: #fff1f3;
}
.sdgs-strong p {
  padding: 10px;
  padding-bottom: 30px;
}
/* Skill Up */
.skillup-box {
  margin-top: -150px;
}
/* Company */
.any-logo {
  margin-bottom: 50px;
}
.any-logo img {
  height: 50px;
}
/* Media Query
================================================ */
/* 大ディスプレイ */
@media screen 
    and (min-width: 1200px) {}
/* 小ディスプレイ */
@media screen 
    and (max-width: 1024px) {}
/* タブレット（Landscape） */
@media screen 
    and (min-width: 769px) 
    and (max-width: 1024px) {}
/* タブレット（Portrait） */
@media screen 
    and (min-width: 736px)
    and (max-width: 768px) {}
/* タブレット（Portrait） + スマートフォン */
@media screen 
    and (max-width: 768px) {
        /* Common */
        .width-100\@s {
          width: 100% !important;
        }
        .table-border {
          padding: 15px;
        }
        .page-title {
          margin-top: -40px;
        }
        .download-link img {
          height: 50px;
        }
        /* Header */
        
        /* Slider */
        .sun {
          top: 30px;
          width: 90px;
          left: 0;
        }
        /* Side Block */
        .side-block {
            text-align: center;
        }
        .top-link {
            overflow: hidden;
        }
        .top-link li {
            width: 50%;
            float: left;
            margin-bottom: 15px;
        }
        /* Loading */
        #animation_container,
        #animation_container canvas {
            width: unset !important;
            height: unset !important;
        }
        /* Schedule */
        .time-table th {
          width: 90px;
        }
        .time-table th span {
          padding: 9px 20px;
          font-size: 16px;
          margin-top: -8px;
        }
        /* Staff */
        .cover-image {
          height: 250px;
          margin-bottom: 30px !important;
        }
        .cover-image img:last-child {
          width: 200px;
        }
        .cover-profile {
          height: 157px;
        }
        .cover-profile img:last-child {
          width: 100%;
        }
        .profile {
          text-align: center;
        }
        .comment-box {
          margin-top: 30px;
          min-height: auto;
        }
        .comment-box img {
          width: 50px;
        }
        .profiles-image {
          width: 150px;
          height: 150px;
        }
        .cover-image .profile-image {
          width: 200px;
          height: 200px;
        }
        /* footer */
        .footer-bg {
          margin-top: 10px;
        }
        /* Flow */
        .flow-box {
          margin-right: 0;
        }
        .flow-box.arrow-right::after,
        .flow-box.arrow-left::after,
        .flow-box.arrow-bottom::after,
        .flow-box.arrow-bottom\@s::after {
          background: url("../img/arrow-bottom.svg") no-repeat;
          height: 46px;
          width: 15px;
          left: 0;
          right: 0;
          top: unset;
          bottom: -31px;
        }
        .flow-box.no-arrow::after {
          display: inherit;
        }
        .flow-box.no-arrow\@s::after {
          display: none;
        }
        .observation {
          background-size: auto 58%;
          background-position: center 67%;
          min-height: unset;
          padding-top: 30px;
        }
        .observation span {
          font-size: 26px;
        }
        /* SDGs */
        .sdgs-title {
          letter-spacing: 0 !important;
        }
    }
/* スマートフォン */
@media screen 
    and (max-width: 736px) {}
/* スマートフォン */
@media screen 
    and (max-width: 320px) {}